## Minimal2026.tar.gz

=== distro-info-data-0.66+deb13u1devuan2+nmu1/Makefile ===
PREFIX ?= /usr
PYTHON_SOURCES=lib up-to-date validate-csv-data

build:

install:
	install -d $(DESTDIR)$(PREFIX)/share/distro-info
	install -m 644 $(wildcard *.csv) $(DESTDIR)$(PREFIX)/share/distro-info

test:
	./validate-csv-data -d debian.csv
	./validate-csv-data -u ufficiozero.csv
	./validate-csv-data -v devuan.csv

up-to-date:
	./up-to-date -d debian.csv
	./up-to-date -u ufficiozero.csv
	./up-to-date -v devuan.csv

black:
	black -C $(PYTHON_SOURCES)

pylint:
	pylint $(PYTHON_SOURCES)

.PHONY: black build install pylint test up-to-date

=== base-files-13.8+deb13u3devuan1+nmu1/debian/changelog ===
base-files (13.8+deb13u3devuan1+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded for minima2026

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 28 Jan 2026 14:49:49 +0100

base-files (13.8+deb13u3devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag 13.8+deb13u3.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 06 Jan 2026 08:28:10 +0000

base-files (13.8+deb13u3) trixie; urgency=medium

  * Update debian_version and os-release for Debian 13.3 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 02 Jan 2026 13:35:00 +0100

base-files (13.8+deb13u2devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag 13.8+deb13u2.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 11 Nov 2025 08:17:33 +0000

base-files (13.8+deb13u2) trixie; urgency=medium

  * Update debian_version and os-release for Debian 13.2 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 07 Nov 2025 18:40:00 +0100

base-files (13.8+deb13u1devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag debian/13.8+deb13u1,

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 07 Sep 2025 07:38:14 +0100

base-files (13.8+deb13u1) trixie; urgency=medium

  * Update debian_version and os-release for Debian 13.1 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 24 Aug 2025 18:20:00 +0200

base-files (13.8devuan2) excalibur-proposed-updates; urgency=medium

  * Prepare for excalibur release.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Aug 2025 15:46:35 +0100

base-files (13.8devuan1) unstable; urgency=medium

  * Merge tag 13.8.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 13 May 2025 07:30:11 +0100

base-files (13.8) unstable; urgency=medium

  * Changes for trixie as stable:
  - Use 13 as version in /etc/issue and /etc/issue.net.
  - Use 13.0 as version in /etc/debian_version.
  - Update PRETTY_NAME in os-release, now 13 (trixie).
  - Add VERSION_ID and VERSION.
  - Add DEBIAN_VERSION_FULL with the same contents as /etc/debian_version.
    This is only expected to exist on stable releases. Closes: #931197.
    Note that this does not change the fundamental fact that "all point
    releases of trixie are Debian 13". This is just a convenience for
    tools like ansible who already parse both debian_version and os-release
    so that in the long term they can parse os-release only.
  - Update README (trixie -> forky and use 13.x for example version).
  * Refresh some licenses from ftp.gnu.org. Closes: #1103289.
  * Set Rules-Requires-Root to no.
  * Drop obsolete debian/2775-dirs.
  * Add Vcs-Git and Vcs-Browser fields.

 -- Santiago Vila <sanvila@debian.org>  Mon, 12 May 2025 21:25:00 +0200

base-files (13.7devuan1) unstable; urgency=medium

  * Merge tag debian/13.7.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 04 Mar 2025 14:54:37 +0000

base-files (13.7) unstable; urgency=medium

  * Make /var/local to be root:root and 755 by default on new installs.
    On upgrades from Debian 12, the permissions of /var/local are kept,
    which is what we want for backwards compatibility. Closes: #1039973.
  * Raise Standards-Version to 4.7.2.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Tue, 04 Mar 2025 12:20:00 +0100

base-files (13.6devuan1) unstable; urgency=medium

  * Merge tag debian/13.6.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 22 Nov 2024 22:04:52 +0000

base-files (13.6) unstable; urgency=medium

  * Change default dot.profile to not use mesg anymore. Closes: #1088011.

 -- Santiago Vila <sanvila@debian.org>  Fri, 22 Nov 2024 15:40:00 +0100

base-files (13.5devuan1) unstable; urgency=medium

  * Merge tag debian/13.5.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 05 Aug 2024 06:40:44 +0100

base-files (13.5) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Fix typo in preinst: lib64 -> libx32. Closes: #1077863.
  [ Helmut Grohne ]
  * Work around /lib64 link created by systemd-nspawn. Closes: #1077866.
  [ Santiago Vila ]
  * Add lintian overrides for the directories that have become symlinks.

 -- Santiago Vila <sanvila@debian.org>  Sun, 04 Aug 2024 23:30:00 +0200

base-files (13.4devuan1) unstable; urgency=medium

  * Merge tag debian/13.4.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 01 Aug 2024 19:38:22 +0100

base-files (13.4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Tighten the merged-/usr preinst check. Closes: #1076491.
  [ Santiago Vila ]
  * Raise Standards-Version to 4.7.0.

 -- Santiago Vila <sanvila@debian.org>  Thu, 01 Aug 2024 12:30:00 +0200

base-files (13.3devuan1) unstable; urgency=medium

  * Merge tag debian.13.3.
  * d/control:
    - change to Architecture: any
    - drop usrmerge | usr-is-merged dependency now usr-is-merged
      is provided here.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 08 Jun 2024 09:32:39 +0100

base-files (13.3) unstable; urgency=medium

  [ Helmut Grohne ]
  * DEP17: Install /usr-merge aliasing symlinks. Closes: #1064459.

 -- Santiago Vila <sanvila@debian.org>  Thu, 06 Jun 2024 00:35:00 +0200

base-files (13.2devuan1) unstable; urgency=medium

  * Merge tag debian/13.2.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 09 May 2024 07:25:44 +0100

base-files (13.2) unstable; urgency=medium

  * Document that /etc/profile is not a conffile anymore. Closes: #868095.
  * Use a regexp to source files in /etc/profile.d. The behaviour should now be
    well defined and consistent. Closes: #885414, #1069279.
  * Add NEWS.Debian entry for the above.
  * Document that the default umask is defined in /etc/login.defs. Closes: #983606.
  * Add #DEBHELPER# token to postinst to make lintian happy.
  * Make binary package to be git-reproducible.

 -- Santiago Vila <sanvila@debian.org>  Fri, 03 May 2024 18:15:00 +0200

base-files (13.1devuan1) unstable; urgency=medium

  * Merge tag debian/13.1.
  * /etc/devuan_version: update missed codename daedalus to excalibur/ceres.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 17 Apr 2024 15:55:52 +0100

base-files (13.1) unstable; urgency=medium


=== desktop-base-5.10/debian/changelog ===
desktop-base (1:5.10) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * REbuilded for Minimal2026

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 28 Jan 2026 15:10:03 +0100

desktop-base (1:5.9) unstable; urgency=medium

  * Test for xfce file before trying to divert it.

 -- fsmithred <fsmithred@gmail.com>  Mon, 07 Apr 2025 17:17:00 -0400

desktop-base (1:5.8) unstable; urgency=medium

  * Fix diversion of bg image so that prerm script works.

 -- fsmithred <fsmithred@gmail.com>  Mon, 07 Apr 2025 11:47:00 -0400

desktop-base (1:5.7) unstable; urgency=medium

  * divert stubborn xfce desktop background image

 -- fsmithred <fsmithred@gmail.com>  Mon, 07 Apr 2025 10:07:00 -0400

desktop-base (1:5.6) unstable; urgency=medium

  * Remove undefined panel plugin.

 -- fsmithred <fsmithred@gmail.com>  Tue, 25 Mar 2025 19:33:00 -0400

desktop-base (1:5.5) unstable; urgency=medium

  * Add lightdm greeter backgrounds.

 -- fsmithred <fsmithred@gmail.com>  Tue, 14 May 2023 07:43:00 -0400

desktop-base (1:5.4) unstable; urgency=medium

  * Add Origin: in d/control.

 -- fsmithred <fsmithred@gmail.com>  Tue, 02 May 2023 20:48:00 -0400

desktop-base (1:5.2) unstable; urgency=medium

  * Use Deepsea icon theme.

 -- fsmithred <fsmithred@gmail.com>  Tue, 02 May 2023 20:25:00 -0400

desktop-base (1:5.1) unstable; urgency=medium

  * Update depends for sapphire theme.

 -- fsmithred <fsmithred@gmail.com>  Sun, 02 Apr 2023 16:44:00 -0400

desktop-base (1:5.0) unstable; urgency=medium

  * Update for sapphire theme in daedalus.

 -- fsmithred <fsmithred@gmail.com>  Sun, 02 Apr 2023 12:00:00 -0400

desktop-base (1:4.1) unstable; urgency=medium

  * Fix xml to show desktop background

 -- fsmithred <fsmithred@gmail.com>  Sat, 28 Aug 2021 09:00:00 -0400

desktop-base (1:4.0) unstable; urgency=medium

  * Update for deepsea theme in chimaera.

 -- fsmithred <fsmithred@gmail.com>  Mon, 28 Jun 2021 15:20:00 -0400

desktop-base (1:3.0) unstable; urgency=medium

  * Bump version, build for unstable.
  * Use compat 10 (see debian bug #885407)

 -- fsmithred <fsmithred@gmail.com>  Sun, 22 Sep 2019 09:45:00 -0400

desktop-base (1:2.0.4~test05) unstable; urgency=medium

  * Uncomment depends to include icon and window themes.

 -- fsmithred <fsmithred@gmail.com>  Sun, 22 Sep 2019 07:45:00 -0400

desktop-base (1:2.0.4~test04) unstable; urgency=medium

  * Add cinnabar art for beowulf
  * Add xfce4-desktop.xml for desktop background

 -- fsmithred <fsmithred@gmail.com>  Sat, 11 May 2019 09:05:00 -0400

desktop-base (1:2.0.3) unstable; urgency=medium

  * Use darkpurpy-icon-theme

 -- fsmithred <fsmithred@gmail.com>  Mon, 30 Apr 2018 14:12:00 -0400

desktop-base (1:2.0.2) unstable; urgency=medium

  * Add support for lightdm

 -- fsmithred <fsmithred@gmail.com>  Sun, 11 Feb 2018 11:59:00 -0500

desktop-base (1:2.0.1) unstable; urgency=medium

  * Check for xfce files before doing anything with them.

 -- fsmithred <fsmithred@gmail.com>  Fri, 09 Feb 2018 20:15:00 -0500

desktop-base (1:2.0) unstable; urgency=medium

  * Bump version number for ascii.

 -- fsmithred <fsmithred@gmail.com>  Thu, 11 Jan 2018 17:35:00 -0500

desktop-base (1:1.8a) unstable; urgency=medium

  * Replaced gnu-linux.png grub icon with a gnu.
  * Changed to Ascii's darkpurpy theme (golinux)
  * Fixed some typos.
  * Call update_boot() at end of postinst.

 -- fsmithred <fsmithred@gmail.com>  Wed, 27 Dec 2017 07:31:00 -0500

desktop-base (1:1.2) unstable; urgency=medium

  * Improve accessibility:

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Thu, 18 May 2017 12:47:54 +1200

desktop-base (1:1.1) unstable; urgency=medium

  * add removal cases and change shell to bash

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Sat, 22 Apr 2017 00:46:48 +1200

desktop-base (1:1.0) unstable; urgency=medium

  * add Conflicts for xfce4-panel and xfce4-settings
  * fixup! add Conflicts for xfce4-panel and xfce4-settings
  * fixup! fixup! add Conflicts for xfce4-panel and xfce4-settings
  * added dependency on gnome-icon-theme-extras

 -- Daniel Reurich <daniel@centurion.net.nz>  Fri, 21 Apr 2017 14:17:07 +1200

desktop-base (1:0.203) unstable; urgency=medium

  * more removals of conflicting files

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Fri, 21 Apr 2017 11:44:09 +1200

desktop-base (1:0.202) unstable; urgency=medium

  * reduce xfce4 profile to minimum and fix install

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Fri, 21 Apr 2017 11:28:37 +1200

desktop-base (1:0.201) unstable; urgency=medium

  * treat xfce4-xsettings.xml as a file target
  * add alternative for xfwm4.xml
  * add gdo icon to panel
  * update gbp.conf

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Wed, 19 Apr 2017 09:02:02 +1200

desktop-base (1:0.200) unstable; urgency=medium

  [ KatolaZ ]
  * new slim files, as provided by fsmithred

  [ Daniel Reurich ]
  * fix xfce4 xsettings.xml mappings

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Mon, 17 Apr 2017 03:21:23 +1200

desktop-base (1:0.199) unstable; urgency=medium

  [ Daniel Reurich ]
  * Update changelog for 1:0.105~3.gbp4fc931 release

  [ KatolaZ ]
  * added gnome-extra-icons to deps
  * re-creating debian/gbp.conf for suite suites/jessie-proposed
  * staging version 1:0.199~1
  * Solved mistakes in postinst and prerm


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 12 Apr 2017 19:31:26 +0100

desktop-base (1:0.105) unstable; urgency=medium

  [ Daniel Reurich ]
  ** SNAPSHOT build @4fc9312a664dfa80a00cf4af9579989cc126fcf3 **

  * Add support for removing dir paths
  * Support differing link names
  * Rename alternative name for xfce4 => xfce4-theme
  * merge in config from xfce4-settings stock config
  * merge with default config from xfce-settings package
  * Add defaults from xfce-settings package default profile
  * fix missing xml section closures.
  * Add noise about the package name
  * Update changelog for 1:0.105~2.gbp26bfa1 release


=== distro-info-data-0.66+deb13u1devuan2+nmu1/debian/changelog ===
distro-info-data (0.66+deb13u1devuan2+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded for minimal2026

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 29 Jan 2026 15:07:25 +0100

distro-info-data (0.66+deb13u1devuan2) excalibur-proposed-updates; urgency=medium

  * Synchronise EOL dates with Debian releases.
  * Release excalibur with EOL=trixie LTS.
  * Add future Devuan 8 codename gryphon.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 02 Nov 2025 13:44:41 +0000

distro-info-data (0.66+deb13u1devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag debian/0.66+deb13u1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 21 Oct 2025 09:02:06 +0100

distro-info-data (0.66+deb13u1) trixie; urgency=medium

  * Update database to 0.68:
    - Update the bookworm EoL
    - Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 18 Oct 2025 16:43:12 +0200

distro-info-data (0.66devuan1) unstable; urgency=medium

  * Merge tag debian/0.66.
  * Add Devuan 7 (freia).

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Jul 2025 09:58:15 +0100

distro-info-data (0.66) unstable; urgency=medium

  * Correct estimation for trixie ELTS EoL to 10 years total support.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Jul 2025 23:50:29 +0200

distro-info-data (0.65) unstable; urgency=medium

  [ Stefano Rivera ]
  * Add release and estimated EoL dates for Debian 13 "Trixie".

  [ Benjamin Drung ]
  * Add Ubuntu end of Legacy Support dates (new eol-legacy column).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Jul 2025 20:34:19 +0200

distro-info-data (0.64devuan2) unstable; urgency=medium

  * Add Beowulf EOL.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 17 Jun 2025 17:55:15 +0100

distro-info-data (0.64devuan1) unstable; urgency=medium

  * Merge tag debian/0.64.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 15 Apr 2025 08:18:20 +0100

distro-info-data (0.64) unstable; urgency=medium

  * Add Debian 15 "Duke".
  * Add Ubuntu 25.10 "Questing Quokka".
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 14 Apr 2025 16:50:33 -0400

distro-info-data (0.63devuan1) unstable; urgency=medium

  * Merge tag debian/0.63.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 17 Oct 2024 17:54:20 +0100

distro-info-data (0.63) unstable; urgency=medium

  * Add Ubuntu 25.04 "Plucky Puffin" (LP: #2084572)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 17 Oct 2024 12:24:37 +0200

distro-info-data (0.62devuan1) unstable; urgency=medium

  * Merge tag debian/0.62.
  * Revert unnecessary whitespace delta WRT Debian.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 30 Apr 2024 15:54:10 +0100

distro-info-data (0.62) unstable; urgency=medium

  * Name autopkgtest "up-to-date"
  * up-to-date: Replace deprecated datetime.utcnow() by datetime.now(UTC)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 30 Apr 2024 12:45:11 +0200

distro-info-data (0.61devuan1) unstable; urgency=medium

  * Merge tag debian/0.61.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 30 Apr 2024 07:13:01 +0100

distro-info-data (0.61) unstable; urgency=medium

  [ Jeremy Bícha ]
  * debian.csv: Fix EOL date for 2.2

  [ Benjamin Drung ]
  * Add Ubuntu 24.10 "Oracular Oriole" (LP: #2064136)
  * Update year in debian/copyright

 -- Benjamin Drung <bdrung@debian.org>  Mon, 29 Apr 2024 21:48:31 +0200

distro-info-data (0.60devuan1) unstable; urgency=medium

  * Merge tag debian/0.60.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 27 Nov 2023 15:29:29 +0000

distro-info-data (0.60) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Declare LTS and ELTS intentions for bullseye and bookworm.

  [ Utkarsh Gupta ]
  * debian: Fix LTS EOL date for bullseye.

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 27 Nov 2023 12:23:55 +0000

distro-info-data (0.59devuan1) unstable; urgency=medium

  * Merge tag debian/0.59.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 27 Oct 2023 19:57:25 +0100

distro-info-data (0.59) unstable; urgency=medium

  [ Stefano Rivera ]
  * Clean .pyc files and mypy cache.

  [ Benjamin Drung ]
  * Add Ubuntu 24.04 LTS Noble Numbat (LP: #2041662).
  * Correct Ubuntu 6.10 EOL date to 2008-04-25
  * Correct Ubuntu 16.04 ESM begin to 2021-04-30
  * Move Ubuntu 12.04 ESM end date back to Friday, 2019-04-26
  * Correct Debian 3.1 EOL date to 2008-03-31
  * Correct Debian 7 EOL date to 2016-04-25
  * Move Debian 9 EOL to the 9.13 release date 2020-07-18
  * Move Debian 10 EOL to the 10.13 release date 2022-09-10

 -- Benjamin Drung <bdrung@debian.org>  Fri, 27 Oct 2023 15:17:07 +0200

distro-info-data (0.58devuan2) unstable; urgency=medium

  * Add daedalus release date.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 14 Aug 2023 20:36:09 +0100

distro-info-data (0.58devuan1) unstable; urgency=medium

  * Merge tag debian/0.58.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 29 Apr 2023 06:31:10 +0100

distro-info-data (0.58) unstable; urgency=medium

  * Add Ubuntu 23.10 Mantic Minotaur (LP: #2018028)
  * Set the planned release date for Debian bookworm (and an EoL based on it).
  * Adjust trixie's creation date to match bookworm's release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 28 Apr 2023 19:24:30 -0400

distro-info-data (0.57devuan2) unstable; urgency=medium

  * Add ASCII eol date.
  * Add Devuan 6, excalibur.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 Mar 2023 17:16:32 +0100

distro-info-data (0.57devuan1) unstable; urgency=medium

  * Merge tag debian/0.57.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 24 Feb 2023 06:56:18 +0000

distro-info-data (0.57) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Document Ubuntu ESM overlap period (LP: #2003949)

  [ Stefano Rivera ]
  * Tighten validate-csv-data heuristics, to limit Ubuntu EoLs to Tue-Thursday
  * Correct error message for EoL date weekdays
  * Ensure Ubuntu LTS releases have some overlap with ESM
  * Correct exit code for EoL date weekdays



=== ufficiozero-patches-dummy-3.8+nmu3/debian/changelog ===
ufficiozero-patches-dummy (3.8+nmu3) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded for Minimal2026

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 28 Jan 2026 16:15:38 +0100

ufficiozero-patches-dummy (3.8+nmu2) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Added fighchatcontrol

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 12 Dec 2025 16:32:49 +0100

ufficiozero-patches-dummy (3.8+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded

 -- adrianomorselli <dev@ufficiozero.org>  Sat, 18 Oct 2025 18:40:13 +0200

ufficiozero-patches-dummy (3.8) UNRELEASED; urgency=medium

  * Removed incastropc

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 17 Oct 2025 16:09:33 +0200

=== ufficiozerorepo-1.0+nmu28/debian/changelog ===
ufficiozerorepo (1.0+nmu28) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * REbuilded for Minimal2026

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 29 Jan 2026 14:46:23 +0100

ufficiozerorepo (1.0+nmu27) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Removed quantum

 -- adrianomorselli <dev@ufficiozero.org>  Tue, 30 Dec 2025 16:43:28 +0100

ufficiozerorepo (1.0+nmu26) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add contrib non-free

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 28 Feb 2025 16:51:01 +0100

ufficiozerorepo (1.0+nmu25) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Removed mirrornet

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 12 Dec 2024 15:42:43 +0100

ufficiozerorepo (1.0+nmu24) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add contrib non-free

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 08 Nov 2024 16:52:57 +0100

ufficiozerorepo (1.0+nmu23) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded for UZL minimal

 -- adrianomorselli <dev@ufficiozero.org>  Mon, 21 Oct 2024 10:45:23 +0200

ufficiozerorepo (1.0+nmu22) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Added aarnet.edu

 -- adrianomorselli <dev@ufficiozero.org>  Tue, 08 Oct 2024 16:47:32 +0200

ufficiozerorepo (1.0+nmu21) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add swedish mirror

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 08 Aug 2024 15:55:23 +0200

ufficiozerorepo (1.0+nmu20) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add infomaniak repo

 -- adrianomorselli <dev@ufficiozero.org>  Sun, 21 Jul 2024 12:25:15 +0200

ufficiozerorepo (1.0+nmu19) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Removed fastmirror, added russian repo

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 20 Jun 2024 17:30:02 +0200

ufficiozerorepo (1.0+nmu18) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add polland mirror

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 29 May 2024 16:10:03 +0200

ufficiozerorepo (1.0+nmu17) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add fastmirror

 -- adrianomorselli <dev@ufficiozero.org>  Mon, 20 May 2024 21:13:38 +0200

ufficiozerorepo (1.0+nmu16) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * removed teraswitch mirror

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 28 Jul 2023 16:37:43 +0200

ufficiozerorepo (1.0+nmu15) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add gpl3

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 13 Apr 2023 15:12:10 +0200

ufficiozerorepo (1.0+nmu14) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add printers repo

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 30 Mar 2023 18:47:11 +0200

ufficiozerorepo (1.0+nmu13) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Added sourceforge repo

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 03 Mar 2023 15:04:20 +0100

ufficiozerorepo (1.0+nmu12) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * change sweden mirror

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 26 Oct 2022 18:16:39 +0200

ufficiozerorepo (1.0+nmu11) UNRELEASED; urgency=medium

  * removed RWTH apt repository.
  * updated for Portofino release.

 -- redflegias <dev@ufficiozero.org>  Wed, 23 Feb 2022 10:05:48 +0100

ufficiozerorepo (1.0+nmu10) UNRELEASED; urgency=medium

  * removed bardia.tech apt repository.
  * updated for Portofino release.

 -- redflegias <dev@ufficiozero.org>  Thu, 17 Feb 2022 09:42:54 +0100

ufficiozerorepo (1.0+nmu9) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * added bardia.tech mirror

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 02 Dec 2021 16:45:54 +0100

ufficiozerorepo (1.0+nmu8) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Portofino version

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 24 Nov 2021 17:44:36 +0100

ufficiozerorepo (1.0+nmu7) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded for Roma4

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 21 Oct 2021 16:08:44 +0200

ufficiozerorepo (1.0+nmu6) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Added halifax repo

 -- adrianomorselli <dev@ufficiozero.org>  Tue, 25 May 2021 20:12:06 +0200

ufficiozerorepo (1.0+nmu5) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * 

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 17 Mar 2021 13:42:43 +0100

ufficiozerorepo (1.0+nmu4) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * 

 -- ufficiozero <adrianomosrelli@hotmail.it>  Sun, 07 Mar 2021 14:49:58 +0100

ufficiozerorepo (1.0+nmu3) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * 

 -- ufficiozero <adrianomorselli@hotmail.it>  Fri, 05 Mar 2021 14:16:38 +0100

ufficiozerorepo (1.0+nmu2) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * 

 -- adriano <adriano@adriano-pc>  Fri, 18 Dec 2020 15:54:46 +0100

ufficiozerorepo (1.0+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * 

 -- adriano <adriano@adriano-pc>  Sun, 13 Dec 2020 16:45:10 +0100

ufficiozerorepo (1.0) unstable; urgency=medium

  * Initial Release.

 -- ufficiozero <ufficiozero@adrianomorselli>  Fri, 04 Dec 2020 19:41:35 +0100

=== desktop-base-5.10/debian/control ===
Source: desktop-base
Section: x11
Priority: optional
Maintainer: fsmithred <fsmithred@gmail.com>
Origin: Devuan
Build-Depends: cdbs (>= 0.4.166), debhelper (>= 13~), git
Standards-Version: 4.5.1
Homepage: https://git.devuan.org/devuan/desktop-base
Vcs-Browser: https://git.devuan.org/devuan/desktop-base
Vcs-Git: https://git.devuan.org/devuan/desktop-base.git

Package: desktop-base
Architecture: all
Depends: librsvg2-common, dmz-cursor-theme, clearlooks-phenix-sapphire-theme,deepsea-icon-theme, gnome-extra-icons
Pre-Depends: dpkg (>= 1.15.7.2~)
Suggests: gnome | kde-standard | xfce4 | wmaker
Conflicts: xfce4-panel (<< 4.16), 
 xfce4-settings (<< 4.16)
Breaks: xfce4-panel (<< 4.16), 
 xfce4-settings (<< 4.16)
Description: common files for the Devuan Desktop
 This package contains various miscellaneous files which are used by
 Devuan Desktop installations.  Currently, it provides some
 Devuan-related artwork and themes, .desktop files containing links to
 Devuan related material (suitable for placement on a user's desktop),
 and other common files between the available desktop environments
 such as GNOME and KDE.

=== ufficiozero-patches-dummy-3.8+nmu3/debian/control ===
Source: ufficiozero-patches-dummy
Section: unknown
Priority: optional
Maintainer: adrianomorselli <dev@ufficiozero.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://ufficiozero.org
#Vcs-Browser: https://salsa.debian.org/debian/ufficiozero-patches-dummy
#Vcs-Git: https://salsa.debian.org/debian/ufficiozero-patches-dummy.git

Package: ufficiozero-patches-dummy
Provides: ufficiozero-patches-dummy
Architecture: any
#Depends: ufficiozerorepo, mate-extras-login-sound, hdd-cleaner, netselect-apt, nala, default-jre, deleteggs-dummy, mastodon, fedistar, finewin10, finemacos, cloudstorage, sitigov, amministrativoit, currivit, campagne, fight-chat-control
Description: dummy ufficiozero-patches package
